<template>
  <div v-loading.fullscreen.lock="app_loading" class="layout">
    <NavBar />
    <Nuxt />
    <FooterBar />
    <Widget />
  </div>
</template>

<script>
import { mapState } from "vuex";

export default {
  computed: {
    ...mapState(["app_loading"]),
  },
};
</script>

<style lang="scss" scoped></style>
